<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
    </configSections>
    <connectionStrings>
        <add name="ProtoReports.Properties.Settings.fkarelConnectionString"
            connectionString="Provider=Microsoft.Jet.OLEDB.4.0;Data Source=H:\Users\Inozemtsev\!cur\__allDebug\fkarel.mdb"
            providerName="System.Data.OleDb" />
    </connectionStrings>
</configuration>